Find the answer to your Linux question:
Results 1 to 7 of 7
I'm really starting to get a little annoyed. I have a Radeon 9600 Pro (rv350 / M10). I've been trying to get this to work for about three weeks now. ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2003
    Posts
    12

    Radeon 9600 Pro Support?


    I'm really starting to get a little annoyed. I have a Radeon 9600 Pro (rv350 / M10). I've been trying to get this to work for about three weeks now. I've tried Mandrake, and Debian. I got Debian to work for a little while, but no 3D support. How can I get my card to work on linux? It works great with Windows XP. As much as I hate Windows, if I can't get my $200 video card to work, I'm going to give up on Linux. Come on guys, you gotta help me out!

  2. #2
    Linux Engineer
    Join Date
    Dec 2002
    Location
    New Zealand
    Posts
    766
    have u tried installing the readeon 3.2.8 driver from www.ati.com

  3. #3
    Linux Engineer
    Join Date
    Jan 2003
    Location
    Lebanon, pa
    Posts
    994
    I was only able to make my card work on 2.6 kernel using ati's driver. If you want, I can post my kernel and x config for you.

  4. #4
    Just Joined!
    Join Date
    Nov 2003
    Posts
    12
    sweet, im a newbie, could you post how to install the kernel, and driver etc?

  5. #5
    Just Joined!
    Join Date
    Jan 2004
    Location
    Warsaw, Poland
    Posts
    6
    Certainly is a pain!

    I was running SuSE 9 on my old Radeon, and then when I bought a 9600pro, 3d acceleration went down the pan.

    I'm now back on XP.


  6. #6
    Linux User
    Join Date
    Jun 2003
    Location
    Huntington Beach, CA
    Posts
    390
    Yeah getting my 9600 pro to have 3d accell was kind of a pain, just have to find the right documentation.

  7. #7
    Just Joined!
    Join Date
    Jan 2004
    Location
    Egypt
    Posts
    54
    i have saphire 9600 pro and its working in 3d accel. now at LAST

    i use libranet 2.8 and i download and compiled kernel 2.4.23 then i downloaded and installed the latest ati driver fglrx-glc22-4.3.0-3.7.0.i386.rpm

    then :

    cd /lib/modules/fglrx/build_mod
    ./make.sh
    cd /lib/modules/fglrx
    ./make_install.sh
    fglrxconfig

    After completing your X configuration using fglrxconfig, press CTRL-ALT-BACKSPACE to restart X.


    i hope it works for u also as i also now the pain to make it work but libranet 2.8 is the BEST

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •